www.bzyk.net > iis支持FrAmEwork4.5

iis支持FrAmEwork4.5

7是在应用程序池里面修改相应版本。 6是需要先安装.net framework,然后在站点属性页会多出一个asp.net的子页面,进去一看就懂了。

2.0 , 4.0都可以啊,主要是看你自己写的程序采用的是那个版本来决定的。如果你采用的 .net framework 3.5以下的你就安装 .net framework 2.0 就可以

可以在控制面板→卸载或更改程序,这里查看是否有4.5的。

你看看,检查一下你的Bin文件夹下有没有System.Web.Http.WebHost.dll文件,如果有,请检查dll的版本。将System.Web.Http.WebHost.dll 4.0版本的文件放入到Bin文件夹下,基本就能解决此问题了! 但是有可能会提醒其他未能加载文件或者程序集错误,...

如果是先装的IIS后装的framework,那framework没有注册到IIS的ISAPI去,找到安装目录,执行 aspnet_regiis -i 试一下。 如果是server 2008以上系统,还要安装相应的应用程序开发角色才行。

win10 也有控制面板的,在控制面板里面卸载.net Framework4.6,卸载完重启电脑,然后在安装.NET4.5。

你的网站是4.5的把?

你试下在控制面板-程序(卸载程序)-启用或关闭Windows功能,选中Net Framework 4.5.然后点击确定。。就启用了。 假如你要用的那个软件或游戏还是不能用话,那就是现阶段win10不能兼容。等待一段时间看看吧。

在微软的MSDN上可以查到说明: [原文].NET 4.5 is an in-place replacement for .NET 4.0, When .NET 4.5 is installed it effectively replaces .NET 4.0 on the machine. .NET 4.0 gets overwritten by a new version of .NET 4.5 which - ac...

你应该是win7系统,nte3.5是自带的,不能卸载,只能在系统程序里勾选启用或者禁用,这个开关不仅包含3.5,也会对其他版本造成影响,你要把这个打开,然后再安装4.0,如果还是提示你已安装更高版本你就下载windows clean up,打开,在里面找到net...

网站地图

All rights reserved Powered by www.bzyk.net

copyright ©right 2010-2021。
www.bzyk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com